{% extends 'index.html' %} {% load static %} {% block script-nocompress %} {{ block.super }}
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.js"></script>
{% endblock %} {% block header-css-nocompress %}
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.min.css" /> {% endblock %} {% block page %}


<div class="section section_default client-support-page" id="client-support-page">
    <div class="section__content">
        <div class="section__header header header_listing">
            <div class="header__main  ">
                <h1>Написать руководителю</h1>
            </div>
        </div>

        <div class="section__body">
            <div class="client-support-page__body">
                <div class="client-support-page__side small">
                    <form action="{% url 'user:send_message_to_email' %}" @submit.prevent="validateBeforeSubmit" method="post">
                        <input type="hidden" name="form" value="write_to_the_head">
                        <div class="form__item form-group form-group_default">
                            <div class="form-group__body">
                                <div class="fieldset fieldset_grid1">
                                    <div class="fieldset__item field field_filled">
                                        <label class="label label_default label_l">Номер телефона*</label>
                                        <div class="control control_default control_m">
                                            <input name="tel" type="text" v-validate="'required'" class="phone_mask validateVin" value="{{phone}}" placeholder="+7 (ХХХ) ХХХ ХХ ХХ" data-mask="+7 (000) 000 00 00" />
                                            <div v-show="errors.has('tel')" v-cloak class="msg msg_field msg_fail">Номер телефона обязателен для заполнения.</div>
                                        </div>
                                    </div>
                                    <div class="fieldset__item field field_filled">
                                        <label class="label label_default label_l">Email*</label>
                                        <div class="control control_default control_m">
                                            <input name="email" type="text" v-validate="'required'" class="validateVin" value="{{email}}"/>
                                            <div v-show="errors.has('tel')" v-cloak class="msg msg_field msg_fail">Email обязателен для заполнения.</div>
                                        </div>
                                    </div>
                                    <div class="fieldset__item field">
                                        <label class="label label_default label_l">Номер заказа*</label>
                                        <div class="control control_default control_m">
                                            <select name="order" id="order" v-validate="'required'" class="validateVin">
                                                {% for order in orders %}
                                                    <option value="{{ order.number_buh }}">{{ order.number_buh }}</option>
                                                {% endfor %}
                                            </select>
                                        </div>
                                    </div>
                                    <div class="fieldset__item field field_filled">
                                        <label class="label label_default label_l">Текст</label>
                                        <div class="control control_default control_m">
                                            <textarea name="text" type="text" placeholder="С какой проблемой столкнулись?" rows="5"></textarea>
                                        </div>
                                    </div>
                                    <div class="fieldset__item">
                                        <button class="btn btn_m btn_primary btn_block">
                                            <div class="btn__grid">
                                                <div class="btn__title">Написать</div>
                                            </div>
                                        </button>
                                    </div>
                                    <div class="fieldset__item">
                                        <span class="fieldset__error">Заполните все поля</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    {% include 'client/popups.html' %}
</div>


{% endblock %} {% block script %} {{ block.super }} {% block js-bundle %}
<script src="{% static 'js/userclient.bundle.js' %}"></script>
{% endblock %} {% endblock %}